# Creates full-range overview plots (collection assumed open).

set_var COLLDIR  = /Users/cjolson/Documents/ODV/data/SouthernOcean/lter/Merged
set_var COLLNAME = LTER-ARGO_Merged
set_var VIEWSDIR = %COLLDIR%/%COLLNAME%.Data/views

load_view %VIEWSDIR%/AllStationsMap.xview
export_graphics -1, %COLLDIR%/%COLLNAME%_AllStationsMap.gif, 300

load_view %VIEWSDIR%/OVERVIEW_vars_2-29.xview
set_axis_full_ranges -1
set_axis_full_ranges 0
save_view %VIEWSDIR%/OVERVIEW_vars_2-29.xview
export_graphics -1, %COLLDIR%/%COLLNAME%_OVERVIEW_vars_2-29.gif, 300

load_view %VIEWSDIR%/OVERVIEW_vars_30-56.xview
set_axis_full_ranges -1
set_axis_full_ranges 0
save_view %VIEWSDIR%/OVERVIEW_vars_30-56.xview
export_graphics -1, %COLLDIR%/%COLLNAME%_OVERVIEW_vars_30-56.gif, 300

load_view %VIEWSDIR%/OVERVIEW_vars_57-83.xview
set_axis_full_ranges -1
set_axis_full_ranges 0
save_view %VIEWSDIR%/OVERVIEW_vars_57-83.xview
export_graphics -1, %COLLDIR%/%COLLNAME%_OVERVIEW_vars_57-83.gif, 300

load_view %VIEWSDIR%/OVERVIEW_vars_84-90.xview
set_axis_full_ranges -1
set_axis_full_ranges 0
save_view %VIEWSDIR%/OVERVIEW_vars_84-90.xview
export_graphics -1, %COLLDIR%/%COLLNAME%_OVERVIEW_vars_84-90.gif, 300

